ServerEvents.recipes(event => {
	event.remove({output: 'botania:rune_fire'})
	event.remove({output: 'botania:rune_water'})
	event.remove({output: 'botania:rune_earth'})
	event.remove({output: 'botania:rune_air'})
})
//Removed recipes '', 
 
  
  
  
  
  
  